@import "../../../../assets/css/constants.scss";

.mat-form-field + .mat-form-field {
  margin-left: 8px;
}
.filter-chart {
  max-width: 1100px;
  margin: 40px auto;
  background: $PRIMARY_WHITE;
}
.header-label {
  padding: 15px 0;
  img {
    width: 30px;
    height: 30px;
  }
  span {
    padding-left: 15px;
    font-size: 14px;
  }
}

li.active {
  // background-color: 	$SANED_BTN_PRIMARY!important;
}
.form-container {
  max-width: 1200px;
  margin: 0 auto;
}
